 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/mainimage.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 706px;
}

.u-section-1 .u-text-1 {
  line-height: 1.1;
  font-weight: 500;
  font-size: 6rem;
  margin: 300px 57px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 72px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 771px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 306px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 43px;
    margin-right: 43px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 243px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: -8px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-1 .u-text-1 {
    width: 426px;
    font-size: 3.75rem;
    margin-top: 189px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 468px;
}

.u-section-2 .u-text-1 {
  letter-spacing: 5px;
  font-size: 2.25rem;
  font-weight: 700;
  width: 179px;
  margin: 47px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  letter-spacing: 5px;
  font-size: 3rem;
  width: 777px;
  margin: 15px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 6rem;
  margin: 23px 518px 0 301px;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  line-height: 1.22;
  margin: -74px 246px 0 642px;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  margin: 12px 217px 0 641px;
}

.u-section-2 .u-text-6 {
  margin: 0 204px 0 auto;
}

.u-section-2 .u-text-7 {
  margin: 19px 205px 60px 647px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 104px;
    margin-left: 82px;
    margin-right: 82px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-left: 82px;
    margin-right: 82px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 38px;
    margin-right: 470px;
    margin-left: 159px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -72px;
    margin-right: 190px;
    margin-left: 498px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 19px;
    margin-right: 203px;
    margin-left: 498px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 15px;
    margin-right: 141px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 547px;
    margin-right: 105px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 68px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 16px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 91px;
    margin-right: 308px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -81px;
    margin-right: 68px;
    margin-left: 400px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 8px;
    margin-right: 98px;
    margin-left: 400px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 86px;
    margin-bottom: 0;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 14px;
    margin-right: 32px;
    margin-left: 400px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 69px;
  }

  .u-section-2 .u-text-2 {
    width: 328px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    width: 328px;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-4 {
    width: 252px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    margin-right: auto;
    margin-left: 144px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 0;
    margin-right: 106px;
  }

  .u-section-2 .u-text-7 {
    width: 288px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 23px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
    width: 246px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 16px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 34px;
    margin-left: 54px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 54px;
  }

  .u-section-2 .u-text-6 {
    margin-right: auto;
  }

  .u-section-2 .u-text-7 {
    margin-top: 15px;
    margin-left: 26px;
    margin-right: 26px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 503px;
}

.u-section-3 .u-text-1 {
  letter-spacing: 11px;
  font-size: 3.75rem;
  width: 214px;
  margin: 99px auto 0;
}

.u-section-3 .u-line-1 {
  width: 101px;
  transform-origin: left center;
  margin: 19px auto 0;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.125rem;
  line-height: 1.61;
  letter-spacing: 2px;
  margin: 43px 529px 0 371px;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.125rem;
  line-height: 1.61;
  letter-spacing: 2px;
  margin: -35px 371px 0 612px;
}

.u-section-3 .u-text-4 {
  line-height: 1.8;
  font-size: 1.25rem;
  letter-spacing: normal;
  width: 680px;
  margin: 38px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    width: 441px;
    margin-right: 370px;
    margin-left: 129px;
  }

  .u-section-3 .u-text-3 {
    width: 441px;
    margin-top: 20px;
    margin-right: 129px;
    margin-left: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 70px;
    margin-right: 318px;
    margin-left: 168px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -33px;
    margin-right: 168px;
    margin-left: 402px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 64px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 41px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 28px;
    margin-right: 224px;
    margin-left: 76px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 76px;
    margin-left: 307px;
  }

  .u-section-3 .u-text-4 {
    width: 540px;
    margin-top: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.96875rem;
    width: auto;
    margin-top: 75px;
    margin-right: 57px;
    margin-left: 69px;
  }

  .u-section-3 .u-line-1 {
    margin-top: 22px;
  }

  .u-section-3 .u-text-2 {
    width: 233px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    width: 157px;
    margin-top: 6px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    letter-spacing: -2px;
    width: auto;
    margin-top: 59px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1351px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 10px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 1281px;
  --gap: 0px;
  grid-auto-columns: 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-4 .u-image-1 {
  height: 274px;
  width: 270px;
  background-image: url("images/0012.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  width: 211px;
  font-weight: 700;
  filter: none;
  margin: 20px auto 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  letter-spacing: -1px;
  font-weight: 400;
  margin: 14px 43px 0;
}

.u-section-4 .u-text-3 {
  line-height: 1.8;
  font-weight: 600;
  font-size: 1.875rem;
  margin: 50px 43px 0;
}

.u-section-4 .u-line-1 {
  width: 307px;
  border-style: dotted;
  transform-origin: right center;
  margin: 45px auto 0;
}

.u-section-4 .u-text-4 {
  font-weight: 400;
  filter: none;
  margin: 55px 55px 0;
}

.u-section-4 .u-btn-1 {
  font-size: 1.125rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 59px auto 0;
  padding: 2px 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-4 .u-image-2 {
  height: 274px;
  width: 270px;
  background-image: url("images/0021.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  width: 211px;
  font-weight: 700;
  filter: none;
  margin: 20px auto 0;
}

.u-section-4 .u-text-6 {
  line-height: 1.8;
  font-weight: 400;
  font-size: 1.125rem;
  letter-spacing: -1px;
  margin: 14px 43px 0;
}

.u-section-4 .u-text-7 {
  line-height: 1.8;
  font-weight: 600;
  font-size: 1.875rem;
  margin: 50px 43px 0;
}

.u-section-4 .u-line-2 {
  width: 307px;
  border-style: dotted;
  transform-origin: right center;
  margin: 45px auto 0;
}

.u-section-4 .u-text-8 {
  font-weight: 400;
  filter: none;
  margin: 55px 55px 0;
}

.u-section-4 .u-btn-2 {
  font-size: 1.125rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 59px auto 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1362px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 59px;
    margin-bottom: 11px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1292px;
    grid-gap: 0px;
  }

  .u-section-4 .u-image-1 {
    height: 176px;
    width: 176px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-line-1 {
    margin-top: 55px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-4 .u-image-2 {
    height: 176px;
    width: 176px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 27px;
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-line-2 {
    margin-top: 55px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-left: 29px;
    margin-right: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2550px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 45px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 2494px;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 283px;
    width: 283px;
    margin-top: 57px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 17px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 33px;
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 52px;
    margin-left: 61px;
    margin-right: 61px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 73px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-4 .u-image-2 {
    height: 283px;
    width: 283px;
    margin-top: 57px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 17px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-top: 33px;
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 52px;
    margin-left: 61px;
    margin-right: 61px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 73px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2256px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 43px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 2204px;
  }

  .u-section-4 .u-image-1 {
    height: 223px;
    width: 223px;
    margin-top: 56px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 19px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 24px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 61px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 50px;
  }

  .u-section-4 .u-image-2 {
    height: 223px;
    width: 223px;
    margin-top: 56px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 21px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 19px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 24px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 61px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3086px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 24px;
    margin-bottom: 29px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 2350px;
  }

  .u-section-4 .u-image-1 {
    height: 274px;
    width: 274px;
    margin-top: 73px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 13px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 17px;
    margin-right: 13px;
    margin-left: 17px;
  }

  .u-section-4 .u-text-3 {
    width: 320px;
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-top: 54px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 29px;
  }

  .u-section-4 .u-image-2 {
    height: 274px;
    width: 274px;
    margin-top: 73px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 13px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 17px;
    margin-right: 13px;
    margin-left: 17px;
  }

  .u-section-4 .u-text-7 {
    width: 320px;
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-top: 54px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 29px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 737px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 582px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px 11px;
}

.u-section-5 .u-text-1 {
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  line-height: 1.71;
  font-size: 1.125rem;
  margin: 34px 0 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  --radius: 20px;
  margin: 30px auto 0;
}

.u-section-5 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  --radius: 20px;
  margin: 21px auto 0;
  padding: 10px 30px;
}

.u-section-5 .u-image-1 {
  min-height: 555px;
  filter: none;
  background-image: url("images/0032.jpg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 644px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 40px;
    padding-left: 47px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 13px;
  }

  .u-section-5 .u-image-1 {
    min-height: 458px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 38px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 351px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1181px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 22px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 632px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    width: 314px;
    margin-top: 49px;
  }

  .u-section-5 .u-image-1 {
    min-height: 527px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 293px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 475px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  width: 347px;
  margin: 113px auto 0;
}

.u-section-6 .u-line-1 {
  width: 101px;
  transform-origin: left center;
  position: absolute;
  top: 196px;
}

.u-section-6 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  width: 704px;
  margin: 78px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-line-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 134px;
  }

  .u-section-6 .u-line-1 {
    top: 212px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 101px;
  }

  .u-section-6 .u-line-1 {
    top: 163px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 98px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-6 .u-line-1 {
    top: 161px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1130px;
}

.u-section-7 .u-line-1 {
  width: 101px;
  transform-origin: left center;
  position: absolute;
  top: 218px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  width: 803px;
  margin: 134px auto 0;
}

.u-section-7 .u-group-elements-1 {
  width: 683px;
  min-height: 71px;
  height: auto;
  margin: 100px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.96;
  margin: 0 336px 0 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.25rem;
  line-height: 1.96;
  margin: -71px 153px 0 363px;
}

.u-section-7 .u-text-4 {
  line-height: 1.96;
  font-size: 1rem;
  font-weight: 700;
  margin: -44px 0 0 528px;
}

.u-section-7 .u-group-elements-2 {
  width: 497px;
  min-height: 59px;
  height: auto;
  margin: 0 auto 0 229px;
}

.u-section-7 .u-text-5 {
  font-size: 1.25rem;
  line-height: 1.96;
  margin: 0 226px 0 0;
}

.u-section-7 .u-text-6 {
  font-size: 1.25rem;
  line-height: 1.96;
  margin: -59px 0 0 294px;
}

.u-section-7 .u-text-7 {
  font-size: 1.25rem;
  line-height: 1.96;
  font-weight: 700;
  margin: 16px 469px 0 229px;
}

.u-section-7 .u-text-8 {
  font-size: 1.25rem;
  line-height: 1.96;
  margin: 24px 495px 0 229px;
}

.u-section-7 .u-text-9 {
  font-size: 1.25rem;
  line-height: 1.96;
  margin: -7px 538px 0 352px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-group-1 {
  width: 612px;
  min-height: 231px;
  height: auto;
  margin: 69px auto 0;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 0;
}

.u-section-7 .u-text-10 {
  margin: 24px auto 0;
}

.u-section-7 .u-text-11 {
  font-size: 1.125rem;
  width: 291px;
  margin: 26px auto 0;
}

.u-section-7 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.5rem;
  background-image: none;
  margin: 56px auto 60px;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-7 .u-text-6 {
    width: 203px;
  }

  .u-section-7 .u-text-7 {
    margin-right: 268px;
  }

  .u-section-7 .u-text-8 {
    margin-right: 295px;
  }

  .u-section-7 .u-text-9 {
    margin-right: 438px;
    margin-left: 252px;
  }

  .u-section-7 .u-group-1 {
    height: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1150px;
  }

  .u-section-7 .u-line-1 {
    top: 189px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 113px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-group-elements-1 {
    width: 530px;
    min-height: 96px;
    margin-top: 92px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 183px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    width: 155px;
    margin-top: -6px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-group-elements-2 {
    margin-top: 16px;
    margin-left: 95px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 227px;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-top: 18px;
    margin-right: 182px;
    margin-left: 95px;
  }

  .u-section-7 .u-text-8 {
    width: auto;
    margin-top: 18px;
    margin-right: 210px;
    margin-left: 94px;
  }

  .u-section-7 .u-text-9 {
    width: auto;
    margin-top: 3px;
    margin-right: 252px;
    margin-left: 219px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 61px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-top: 107px;
  }

  .u-section-7 .u-group-elements-1 {
    margin-top: 79px;
    margin-left: 0;
  }

  .u-section-7 .u-group-elements-2 {
    margin-top: 10px;
    margin-left: 0;
  }

  .u-section-7 .u-text-6 {
    margin-right: 1px;
  }

  .u-section-7 .u-text-7 {
    margin-top: 15px;
    margin-right: 97px;
    margin-left: 0;
  }

  .u-section-7 .u-text-8 {
    margin-right: 124px;
    margin-left: 0;
  }

  .u-section-7 .u-text-9 {
    margin-top: -7px;
    margin-right: 167px;
    margin-left: 124px;
  }

  .u-section-7 .u-group-1 {
    min-height: 253px;
    margin-top: 51px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 51px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1176px;
  }

  .u-section-7 .u-group-elements-1 {
    width: 363px;
    min-height: 145px;
    margin-top: 80px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: -27px;
    margin-right: 56px;
    margin-left: 107px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: -1px;
    margin-right: 104px;
    margin-left: 104px;
  }

  .u-section-7 .u-group-elements-2 {
    min-height: 100px;
    margin-top: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: -18px;
    margin-right: 22px;
    margin-left: 106px;
  }

  .u-section-7 .u-text-7 {
    font-size: 1.125rem;
    margin-right: 0;
  }

  .u-section-7 .u-text-8 {
    margin-top: 6px;
    margin-right: 0;
    font-size: 1rem;
  }

  .u-section-7 .u-text-9 {
    font-size: 1rem;
    margin-top: 0;
    margin-right: 42px;
    margin-left: 99px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 42px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-7 .u-text-11 {
    width: auto;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 42px;
  }
}